CVE-2010-0069

2010-01-12T20:30:01
ID CVE-2010-0069
Type cve
Reporter NVD
Modified 2012-10-22T23:17:04

Description

Unspecified vulnerability in the WebLogic Server component in BEA Product Suite 7.0, SP7, 8.1SP6, 9.0, 9.1, 9.2MP3, 10.0MP1, and 10.3.0 allows remote attackers to affect integrity via unknown vectors.